RubyGems Navigation menu

aws-sdk 1.60.2

Version 1 of the AWS SDK for Ruby. Available as both `aws-sdk` and `aws-sdk-v1`. Use `aws-sdk-v1` if you want to load v1 and v2 of the Ruby SDK in the same application.

Versions:

  1. 3.1.0 - September 01, 2021 (9 ko)
  2. 3.0.2 - March 04, 2021 (9 ko)
  3. 3.0.1 - August 31, 2017 (4,5 ko)
  4. 3.0.0 - August 29, 2017 (4,5 ko)
  5. 3.0.0.rc9 - June 26, 2017 (4,5 ko)
  6. 1.60.2 - December 23, 2014 (4,5 ko)
Voir toutes les versions (1207)

Dépendances de Runtime (1):

  • aws-sdk-v1 = 1.60.2
  • Propriétaires:

    Auteurs:

    • Amazon Web Services

    Total de contrôle SHA 256:

    505556496bf882118ed529df368f0b4a52d023c5756b884439edc0ae0b1bed08

    Total de téléchargements 303 344 384

    Pour cette version 552 173

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    Apache 2.0

    Version de Ruby requise: >= 0

    Liens: